Subject: Re: [Spits] [TR] Spit.1500 Trunk Light Switch

From: Roger Elliott <[email-masked]>
Date: Thu, 03 Jan 2013 06:22:13 -0600

Hi Hans,

I have an 80 Federal model.  I think I have a couple of wires in that 
area that were never hooked up and a couple more that I have because of 
changes to the ignition.

If you can send me a picture, I will see if I can figure out what they 
go to.

Roger

On 01/02/2013 11:52 AM, HANS DEFERRANTE wrote:
> Thanks Roger,
> I found it !. As soon as I read your email I remembered It. Do you by any chance have a post '75 California Spit . There are 2 mysterious wire connectors coming out of the wire harness near those relays/flashers on the  firewall in the engine bay. Are they intended to connect to EGR test equipment of sorts? The wiring diagram shows some sort of plug connector that seemed to be missing when I bought it but the wire color code is different.
> Happy New Year!
> Hans
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive